svg {
  background: lightgrey;
}

.hex {
  stroke-width: 1;
}
.hex:hover {
  fill: yellow;
}

#buttons {
  position: absolute;
  top: 16px;
  left: 16px;
}

button {
  border: 0;
  border-bottom: 2px solid #555555;
  height: 32px;
  border-radius: 3px;
  font-weight: bold;
  text-shadow: 0px -2px #555555;
  background: gray;
  color: #eeeeee;
  padding: 8px;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.4);
}
button:hover {
  background: #707070;
}
